Artikel
0 Kommentare

Jekyll unter Linux Mint fehlerfrei installieren

Ich wollte mal Jekyll ausprobieren. Dabei scheiterte ich an ’sudo gem install jekyll‘ mit folgendem Fehler:

user@station ~ $ sudo gem install jekyll
Building native extensions.  This could take a while...
ERROR:  Error installing jekyll:
	ERROR: Failed to build gem native extension.

Nach etwas Recherche bin ich auf folgenden askubuntu.com Thread gestoßen. Das Geheimnis liegt darin, dass die Dev-Ruby-Version installiert sein muss:

sudo apt-get install ruby1.9.1-dev

Danach läuft…

sudo gem install jekyll

… sauber durch.